/* Browser Resets */
* {box-sizing: border-box;margin:0;padding:0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; direction:ltr;} /*css reset - sets a common baseline for all browsers*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;} /* HTML5 reset for older browsers*/
strong{font-weight:bold;}
em{font-style:italic;}
/* Initial Setup */
html{font-size: 12pt;font-family:Arial;letter-spacing:normal;}
body{line-height:1;}
table{border-collapse: collapse;border-spacing: 0;}
ul{list-style:disc;} 
ol, ul{margin:5px 0 0 45px;}
li{padding:3px 0;line-height:1.2;}
a{color:#002072;}
a:hover{color:#002072;text-decoration:none;}
h1, H2, H3, H4, H5, H6{color:#002072;font-weight:normal;}
hr{height:7px;background:#002072 url('/control/images/hoz_rule_7px.png') repeat-x;border:none;clear:both;margin:5px -14px;}
input, select{border:1px solid black;}

.msthot_topic_panel{border:1px solid #b42828;margin:15px 60px;padding:10px;color:#b42828;}

.pnlPageContent table{border:1px solid #000; border-collapse:collapse; border-spacing:0;}
.pnlPageContent table caption{border:1px solid #000;border-bottom:none;border-collapse:collapse;padding:5px;background:#002072;color:#fff;font-weight:bold;}
.pnlPageContent table tr{}
.pnlPageContent table tr th{background:#002072;color:#fff;border:1px solid #000; border-collapse:collapse;padding:5px;}
.pnlPageContent table tr{}
.pnlPageContent table tr td{border:1px solid #000; border-collapse:collapse;padding:5px;}

.FBCEditorTopBar{background:#67b5ce;width:100%;border-bottom:solid 1px #000;padding-bottom:2px;position:absolute;top:0px;left:0px;z-index:100;}
        .FBCEditorTopBar .FBCEditorTopBarButton{margin:2px;float:left;height:25px;padding:0 5px;color:#fff;background:#2e2e2e url('/control/images/search_go_bckgnd.png') repeat-x;border:1px solid #000;font-size:90%;border-radius:6px;}
        .FBCEditorTopBar .FBCEditorTopBarButtonRight{margin:2px;float:right;height:25px;padding:0 5px;color:#fff;background:#2e2e2e url('/control/images/search_go_bckgnd.png') repeat-x;border:1px solid #000;font-size:90%;border-radius:6px;}
        .FBCEditorTopBar .FBCEditorTopBarLabel{clear:both;margin:2px;color:#fff;}
        .FBCEditorTopBarTextRow{clear:both;padding:3px 0 2px 2px;}
        
        .FBCEditorTopBarButtonRow{margin:0 0 0 6px;}
        .linkasbutton{padding:4px 0 0 0;border:1px solid #000;border-radius:6px;text-decoration:none;font-size:90%;display:block;height:20px;background:#2e2e2e url('/control/images/search_go_bckgnd.png') repeat-x;color:#fff;width:100px;text-align:center;}
        .mstLoginLink{margin:2px 1px 1px 10px;}
        .mstLoginPanel{position:relative;top:-3px;padding:5px 0 2px 0;height:32px;}

/* Google Search Box */
.gsc-input-box {
    border: 1px solid #00aeef !important;  
}
.gsc-search-button-v2{border-color:#00aeef !important; background-color:#00aeef !important;}

ul.coronapagebuttons {
    list-style: none;
}

    ul.coronapagebuttons li {
        display: inline-block;
        margin: 0 30px;
    }

        ul.coronapagebuttons li a {
            display: block;
            color: #fff;
            text-decoration: none;
            
            color: #fff;
            width: 280px;
            text-align: center;
            font-size: 170%;
            padding: 10px;
        }

            ul.coronapagebuttons li a:hover {
                text-decoration: underline;
            }


ul.coronapageimagebuttons {
    list-style: none;
}

    ul.coronapageimagebuttons li {
        display: inline-block;
        margin: 0 20px;
    }

        ul.coronapageimagebuttons li a {
            display: block;
            color: #fff;
            text-decoration: none;
            background-color: none;
            color: #fff;
            width: 250px;
            text-align: center;
            font-size: 170%;
            padding: 10px;
        }

            ul.coronapageimagebuttons li a:hover {
                text-decoration: underline;
            }

        ul.coronapageimagebuttons li a img{ 
            width:250px;
        }

        .csstable{display:table;margin:0 auto;width:100%;border:1px solid silver;}

        .csstable ul.row, .csstable ul.heading{list-style:none;margin:0 auto;display:table-row;width:100%;}
  
        .csstable ul.heading li{display:table-cell;width:14%;margin:0;padding:0;height:30px;border:1px solid silver;background:#00aeef;color:#fff;}
        .csstable ul.heading li strong{padding:5px;display:block;}
        
        .csstable ul.row li{display:table-cell;width:14%;margin:0;padding:5px;border:1px solid silver;vertical-align:top;border-collapse:collapse;}
        .csstable ul.row li.grey{display:table-cell;background-color:lightgray;}
        .csstable ul.row li.grey div{padding:5px;}
        .csstable ul.row li strong{display:block;}
        .csstable ul.row li a{display:block;}
/* Responsive */
/* Extra small devices (phones, 600px and down) */
@media only screen and (min-width: 100px) {
    /* General */
    h1 {font-size: 180%; padding: 18px 10px 8px 10px;}
    h2 {font-size: 122%; padding: 18px 10px 4px 10px;}
    h2 a img {padding: 0; margin: 0; height: 15px;}
    h2 a {color: #002072; text-decoration: underline;}
    h2 a:hover {color: #002072; text-decoration: none;}
    h3 {font-size: 110%; padding: 12px 10px 8px 10px;}
    h4 {padding: 12px 10px 8px 10px;}
    h5 {padding: 12px 10px 8px 10px;}
    h6 {padding: 12px 10px 8px 10px;}

    hr{height:1px;background:#00aeef;border:none;clear:both;margin:10px 20px;}

    p{margin:10px; font-size: 98%; line-height:1.2;}

    ol, ul{margin:5px 0 0 45px; }
    ul{list-style:disc;}
    li{padding:3px 0;}

    .accessibilityOptions{min-height:20px;border:2px solid black;width:100%;display:none;}
    .accessibilityOptions h2{margin-left:10px;}
    .accessibilityOptions form{}
    .accessibilityOptions form fieldset{border:1px solid #002072;padding:5px;margin:10px;}
    .accessibilityOptions form fieldset input{height:30px; padding:0 3px; margin:5px; color: #000; border:1px solid #002072; border-radius: 6px;}
    .accessibilityOptions form fieldset legend{color: #002072;}
    .accessibilityOptions form fieldset select{margin:0 5px;border:1px #002072 solid;padding:3px;border-radius:6px;}
    .accessibilityOptions form fieldset fieldset{border:1px solid #002072;padding:10px;margin:5px;}

    .pnlPageContent img{padding:10px;}
    .pnlPageContent img[width="16"]{padding:0;}
    .pnlPageContent img[title="pdf"]{padding:0;}
    .pnlPageContent img[title="PDF"]{padding:0;}
    .pnlPageContent img[title="External Hyperlink"]{padding:0;}
    /* Header */
    ul#mstTopShortCutLinks{float:right;list-style:none;margin:5px 20px 0 0;}
    ul#mstTopShortCutLinks li a{text-decoration:none;color:#002072;}
    ul#mstTopShortCutLinks li a:hover{text-decoration:underline;}
    ul#mstTopShortCutLinks li .mstJqAccessButton{text-decoration:none;color:#002072;}
    ul#mstTopShortCutLinks li .mstJqAccessButton:hover{text-decoration:underline;cursor:pointer;}

    #mstheader_panel{width:100%;}

    .mstlnkHomeImg{float:left;display:block;margin:5px 0 0 20px;height:92px;}

    ul#mstAtoZLinks li.atozTitle{display:none;}
    ul#mstAtoZLinks{clear:both;list-style:none;margin:10px 10%;text-align:center;}
    ul#mstAtoZLinks li{display:inline;padding:5px 3px;}
    ul#mstAtoZLinks li a{color:#002072;text-decoration:none;font-weight:bold;}
    ul#mstAtoZLinks li a:hover{text-decoration:underline;}

    .mstMobileNav .nav_button_home{text-align:center;background-color:#002072;margin:0 20px;height:38px;line-height:38px;color:#fff;display:none;}
    .mstMobileNav .nav_button_home_dropdown ul{list-style:none;background-color:#00aeef;margin:0 10%;}
    .mstMobileNav .nav_button_home_dropdown ul li{padding:5px 6px;display:none;}
    .mstMobileNav .nav_button_home_dropdown ul li a{color:#fff;text-decoration:none;}
    .mstMobileNav .nav_button_home_dropdown ul li a:hover{text-decoration:underline;}

    .mstnav_button_home_container{display:none;}

    ul#mstnav_button_container{list-style:none;width:100%;margin:0 0 0 5px;padding:0;}
    ul#mstnav_button_container li{display:inline-block;text-align:center;background-color:#002072;padding:0;margin:3px 0;height:27px;color:#fff;}
    ul#mstnav_button_container li:nth-child(1){width:31%;}
    ul#mstnav_button_container li:nth-child(2){width:33%;}
    ul#mstnav_button_container li:nth-child(3){width:33%;}
    ul#mstnav_button_container li:nth-child(4){width:49%;}
    ul#mstnav_button_container li:nth-child(5){width:49%;}
    ul#mstnav_button_container li a{color:#fff;line-height:27px;text-decoration:none;}
    ul#mstnav_button_container li a:hover{text-decoration:underline;}

    #mstsearch_panel{margin:0 20px;}
            
    .mstbreadcrumb_panel{display:none;}

    #mstJqAccessButton{}

    form#frmSetAccessibility a:hover{cursor:pointer;}
    
    /* Body */
    #skiptocontent{height: 1px;width: 1px;position: absolute;overflow: hidden;top: -10px;}

    /* Footer */

    ul#mstSocialLinks{list-style:none;}
    ul#mstSocialLinks li{display:inline-block;}

    a#mstlnkFooterRetTop{display:block;background:#002072;color:#fff;width:120px;height:120px;border-radius:24px;float:right;text-decoration:none;margin:20px 20px 0 0;text-align:center;padding:20px 0 0 0;}
    #mstlnkFooterRetTop img{margin:10px auto;display:block;}

    a.mstlnkHowToGetHere{margin:15px 0 15px 20px;display:inline-block;}

    #mstlitFooterAddress{margin:0 160px 15px 20px;}

    #mstGovSafeLinks{margin:0 0 15px 20px;}

    ul#mstFooterLinks{list-style:none;margin:0 0 0 20px;}
    ul#mstFooterLinks li{display:inline;}

    a.mstlnkRSS{float:right;}
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {
    
    .pnlPageContent img{padding:0 !important;}
    img[alt="arrow"] {padding:0!important;}
    img[src="/images/icons/h2arrow.jpg"]{padding:0!important;}

     
} 

/* Medium devices (landscape tablets, 768px and up) */
 @media only screen and (min-width: 768px) {} 

/* Large devices (laptops/desktops, 992px and up) */
 @media only screen and (min-width: 992px) { 
    /* General */
    h1 {padding: 18px 0 8px 0;}
    h2 {padding: 18px 0 4px 0;}
    h3 {padding: 12px 0 8px 0;}
    h4 {padding: 12px 0 8px 0;}
    h5 {padding: 12px 0 8px 0;}
    h6 {padding: 12px 0 8px 0;}
    p {margin: 10px 0 10px 0 !important;}

    hr{margin:10px 60px !important;}
    hr.mobileSep{display:none;}
    /*hr.short{height:1px;background:#00aeef;border:none;clear:both;margin:5px -14px;}
hr.sixty{margin-left:60px;margin-right:60px;}
hr.tall{height:25px;background:#002072 url('/control/images/hoz_rule_25px.png') repeat-x;border:none;clear:both;margin:5px -14px;}
hr.grad{height:40px;background:#00aeef;box-shadow:inset 0px 35px 30px rgba(255,255,255,1);z-index:-1;position:relative;top:-39px;}*/

/* Header */    
    ul#mstTopShortCutLinks{float:right;list-style:none;margin:5px 60px 0 0;height:20px;}
    ul#mstTopShortCutLinks li{display:inline;}
    ul#mstTopShortCutLinks li a, div.mstJqAccessButton{color:#fff !important;text-decoration:none;font-size:80%;background-color:#002072;display:inline-block;padding:10px;margin:-5px 0 0 15px;font-size:95%;}
    ul#mstTopShortCutLinks li:first-child{font-weight:bold;}

    .mstheader_panel{clear:both;}

    .mstlnkHomeImg{float:left;display:block;margin:10px 0 0 60px;}

    ul#mstAtoZLinks li.atozTitle{position:relative;left:138px;bottom:22px;color:#002072;display:inline;}
    ul#mstAtoZLinks{float:right;list-style:none;margin:0 60px 0 0;}
    ul#mstAtoZLinks li{display:inline;padding:0 4px;}
    ul#mstAtoZLinks a{color:#008ad0;text-decoration:none;font-weight:bold;}

    .mstMobileNav{display:none;}

    
    .mstsearch_panel{margin:15px 60px 15px 0 !important;}
    .gsc-input-box{width:200px;float:right;border:1px solid #000;}

    #mstSearchDivider{display:none;}

    .mstnav_button_home_container{display:block;margin:0 0 0 60px;float:left;position:absolute;}
    .mstnav_button_home_container a.nav_button_home{display:block;width:139px;height:31px;text-align:center;background:#002072;color:#fff;line-height:30px;text-decoration:none;}
    .mstnav_button_home_container a:hover.nav_button_home{font-weight:bold;}
    .mstnav_button_home_container .nav_button_home_dropdown{display:none;position:relative;top:-32px;left:0px;z-index:40;margin:32px 0 0 0; padding:5px 0 0 0;width:139px;background-color:#002072;}
    .mstnav_button_home_container .nav_button_home_dropdown ul{list-style:none;margin:-5px 0 0 0;}
    .mstnav_button_home_container .nav_button_home_dropdown ul li{margin:4px 5px;}
    .mstnav_button_home_container .nav_button_home_dropdown ul li a{box-shadow:none;margin:0;padding:0;background:transparent;color:#fff;font-size:85%;text-decoration:none;}
    .mstnav_button_home_container .nav_button_home_dropdown ul li a:hover{text-decoration:underline;}
    
    ul#mstnav_button_container{float:right;list-style:none;margin:0 60px 0 0;width:auto !important;}
    ul#mstnav_button_container li{display:inline;}
    ul#mstnav_button_container li a{display:inline-block;width:139px;height:31px;text-align:center;background:#002072;color:#fff;line-height:30px;text-decoration:none;font-size:110%;}
    ul#mstnav_button_container li a:hover{font-weight:normal;}

    .mstbreadcrumb_panel{display:block;margin:0px 60px 5px 60px;color:#000;font-size:70%;}
    .mstbreadcrumb_panel a{color:#000;text-decoration:none;}
    
    /* Body */
    .pnlPageContent{margin:0 60px;}
    .pnlPageContent hr{margin:10px 0!important;}

    /* Footer */
    ul#mstSocialLinks{list-style:none;width:825px;margin:20px auto;}
    ul#mstSocialLinks li{display:inline;width:200px;height:45px;padding:0;}

    .mstlnkHowToGetHere{margin:15px 0 15px 60px !important;font-size:110%;color:#002072;width:130px;}
    
    #mstlitFooterAddress{margin:15px 0 15px 60px;font-size:70%;color:#494949;}
    #mstGovSafeLinks{margin:0 0 0 60px;}

    ul#mstFooterLinks{list-style:none;margin:15px 0 0 60px;}
    ul#mstFooterLinks li{display:inline;}
    ul#mstFooterLinks li a{font-size:70%;color:#494949;text-decoration:none;}
    ul#mstFooterLinks li a:hover{text-decoration:underline;}

    .mstlnkRSS{display:block;margin:15px 0 0 60px;}

    #mstlnkFooterRetTop{margin:20px 60px 0 0 !important;}

 }
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    
    
}


.ContentRightColGreen{
    float:right;
    color:#fff;
    background-color:#002072;
    padding:3px 15px 15px 15px;
    margin: 20px 0 30px 30px;
    border-radius:6px;
    height:auto !important;
}

.ContentRightColGreen h2{
    color:#fff;
    background-color:#002072;
    margin:0;
    padding-left:0;
    padding-right:0;
    }

.ContentRightColGreen p{
    color:#fff;
    line-height:18px;
    margin:5px 0;
    padding-left:0;
    }

.ContentRightColGreen a{
    color:#00aeef;
    line-height:18px;
    }

.ContentRightColGreen h2 img{
    padding:0 !important;
    margin:0;
    height:15px;
}


.mstmyaccount_panel{float:right;margin-right:60px;margin-top:24px;}        
.mstmyaccount_panel a{color:#008ad0;background:#fff;font-size:75%;text-decoration:none;padding:0;}        
.mstmyaccount_panel a:hover{text-decoration:underline;}

.cookiesPanelBackground {position:fixed;top:0px;left:0px;width:100%;height:100%;background-color:white;opacity:0.6;z-index:100000;}
.cookiesPanel {position:fixed;left:50%;top:50%;margin:-145px 0 0 -165px;width:330px;height:310px;background:white;border:1px solid black;border-radius:6px;z-index:100001;}
.cookiesPanelHead {Width:100%;height:28px;background:#002072;color:white;}
.cookiesPanelHead span {display:inline-block;padding:5px;font-size:100%;font-weight:bold;}
.cookiesPanelBody {width:100%;background:white;}
.cookiesPanelBody p {display:inline-block;padding:0 5px;font-size:90%;margin:5px 0;}
.cookiesPanelFoot {padding-top:5px;}
.cookiesPanelFoot a {display:inline-block;height:30px;border:1px solid black;border-radius:6px;padding:0 5px;line-height:30px;text-decoration:none;color:white;margin:0 3px;float:right;background:black url("/control/images/search_go_bckgnd.png") repeat-x;}

form .formlayoutinner{background-color:#fff;padding:5px 0 0 0;}
        fieldset{margin:20px 0;padding:15px;border:1px solid #002072;border-radius:6px;}
        fieldset legend {background-color:#fff;padding:0px 0px 0px 0px;color:#002072;font-weight:bold;}
        fieldset p {background-color:#fff;color:#000;}
        fieldset a {background-color:transparent;color:#002072;}
        fieldset fieldset{background-color:#fff;padding:15px;margin:0 14px;border-radius:6px;}
        fieldset fieldset legend {background-color:#fff;padding:0px 0px 0px 0px;color:#002072;font-weight:normal;}
        fieldset fieldset p {background-color:#fff;color:#000;}
        fieldset fieldset a {background-color:transparent;color:#002072;}

        /*.checkmulti-top-v {margin:12px 0 12px 0 !important;}
        .check-left{margin: 0 0 3px 0 !important;}
        .plain {margin:12px 0 12px 0 !important;}*/
        
        .formlayoutinner select{height:30px;padding:0 0 0 3px;margin:0;color:#000;border:1px solid #002072;font-size:100%;border-radius:6px;}
        .formlayoutinner input{height:30px;padding:0 3px 0 3px;margin:0;color:#000;border:1px solid #002072;font-size:100%;border-radius:6px;}
        .formlayoutinner input[type="submit"]{height:30px;padding:0 5px;margin:0;color:#fff;background:#2e2e2e url('/control/images/search_go_bckgnd.png') repeat-x;border:1px solid #000;font-size:100%;border-radius:6px;}
        .formlayoutinner input[type="radio"]{height:15px;padding:4px 5px 0 5px;margin:0;color:#fff;font-size:100%;border:none;}
        .formlayoutinner input[type="checkbox"]{height:18px;padding:6px 5px 0 5px;margin:0;color:#fff;font-size:100%;border:none;}
        .formlayoutinner textarea{padding:0 0 0 3px;margin:0;color:#000;border:1px solid #002072;font-size:100%;border-radius:6px;}
        
        .formradiolist label{height:auto;}
        
        .radiobuttongroup{float:left;}
        .formRadioLabelPlaceHolder{float:left;}
        .formRadioPlaceHolder{float:left;}
        .FormRadioButton{float:left;padding-left:10px;}
        .FormRadioText{margin-right:12px;}
